[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Error getting backports indexes

Something is broken in backports for Lenny now that squeeze has come out. The GPG key seems to be out of date or deleted. But I can't find any instructions for fixing the problem. Is Lenny not going to be supported by backports anymore?

W: GPG error: http://backports.debian.org lenny-backports Release: The following signatures were invalid: BADSIG 9AA38DCD55BE302B Debian Archive Automatic Signing Key (5.0/lenny) <ftpmaster@debian.org>

Reply to: